@charset "utf-8";
@import "/common/css/header.css";
@import "/common/css/structure.css";
@import "/common/css/footer.css";

/* =======================================

	About CSS

========================================== */

.mainimg{
	position: relative; 
	top:0; 
	left:0;
	height: 103px; 
}

.topimg{
	margin: 0;
}


/* -----------detail------------ */
#detail{
	display: inline-block;
	padding: 20px 0;
	width: 980px; 
}

#detail h1{
	clear: both;
	margin: 20px 0px 10px 80px ;
}

#detail .info_area{
	float: left;
	width: 580px;
}


#detail .map_area{
	float: left;
	width: 320px;
}

#detail dl{
	float: left;
	width: 530px;
	margin: 0 50px 50px 80px ;
}

#detail dt{
	padding-bottom: 10px;
	float: left;
	width: 100px;
	font-weight: bold;
	line-height: 140%;
}

#detail dd{
	padding-bottom: 10px;
	float: left;
	width: 360px;
	line-height: 140%;
}

#detail table{
	margin-left: 80px;
	margin-top: 20px;
	border: solid 1px #ccc;
}

#detail th{
	padding: 5px;
	width: 130px;
	text-align: center;
	vertical-align: middle;
	font-weight; bold;
	color: #fff;
	background:#fff url(../images/bg_tbl.gif);
	border: solid 1px #ccc;
}

#detail td{
	padding: 5px;
	width: 120px;
	border: solid 1px #ccc;
}

#detail .td1{
	text-align: left;
	text-indent: 25px;
}

#detail .td2{
	text-align: center;
}

#detail p{
	margin-top: 5px;
	margin-left: 80px;
}

/* -----------map------------ */
#detail iframe{
	margin-bottom: 5px;
	width:320px; 
	height: 240px;
	border: solid 2px #ccc;
}

#detail a .maplink{
	color:#0000FF;
	text-align:left;
	background: url(/common/images/ico01.gif) 10px top no-repeat;
	text-indent: 10px;
}
